fac(1)

NAME
fac - F*EX administration tool

SYNOPSIS
fac [OPTIONS]

DESCRIPTION
F*EX (Frams' Fast File EXchange) is a service to send big (large, huge, giant, ...) files from a user A to a user B. This manual page documents briefly the fac command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-u  list full users

-u user
    show user config

-u user auth-ID
    create new user or set new auth-ID

-q user s:quota
    set new disk quota (MB) for sender user

-q user r:quota
    set new disk quota (MB) for recipient user

-R user
    restrict user: only internal recipients allowed

-rr user
    edit user recipients restriction

-ru user
    edit user upload restriction

-rd user
    edit user download restriction

-d user
    delete user

-D user [yn]
    disable user (yes,no)

-a user [ynd]
    set user autodelete default (yes, no, delay)

-n user [fsn]
    set user notification default (full, short, no)

-k user days
    set user keep default in days

-C user [yn]
    set user captive (yes, no)

-y user [yn]
    set user "fex yourself" web default (yes, no)

-S fup
    file upload statistics

-S fop
    file download statistics

-A alias:hostname
    add new virtual server

-v  show server config

-c  edit server config

-l  list pending files with download URLs

-M  list pending files with TO/FROM/FILE

-M TO/FROM/FILE
    resend notification e-mail

-w  watch fexsrv.log (continuously)

-m reason
    enter maintenance mode (reason "exit" to leave)

-V virtualhost
    operations on virtualhost (alias or hostname)

EXAMPLES

fac -u framstag@domain.example schwubbeldidu
    Changes the auth-ID for user framstag@domain.example to schwubbeldidu

fac -q framstag@domain.example s:10000
    Sets sender quota for user framstag@domain.example to 10000 MB

AUTHOR
fexsend was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
fexsend(1), fexget(1), sexsend(1), sexget(1), sexxx(1)